$(function () {
var mycompanyId = $("#myCompanyId").val();
    var myCompanycb = $("#id" + mycompanyId);
    if(myCompanycb) {
        myCompanycb.attr("disabled", "true");
    }
});
function importCompany() {
    var dlg = openDialog('companyimport.ivp/view/1', '', { height: 300, width: 600 });
    dlg.callback = function () { reloadTable(); };
    return false;
}
window.afterInitTable = function () {    
    InitResizableGrid('table.resizable-grid', getHeightTableHolder(110));
};